import OfficeDetailsDataTab from "./components/tab";

export default async function OfficeDetails() {

  return (
    <div className="py-4 space-y-4 w-full h-full">
      <OfficeDetailsDataTab />
    </div>
  );
}